import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

with st.chat_message('user'):
	st.write('Hi! 請問你是誰')
message = st.chat_message('assistant')
message.write('你好! LLM 可以回答你各種問題...')
message.write('請問我有什麼可以幫助你的嗎?')